@charset "utf-8";

/* container */
#container .header {background-color:#FFFFFF; padding:15px; width:960px;}
#container #content {background-color:#FFFFFF; padding:15px;}

/* content */
#content p {margin:0px 0px 25px 0px;}
#content ul {padding:0px 0px 25px 30px; list-style:outside;}
#content ol {padding:0px 0px 25px 30px;}
#content table {margin:0px; padding:0px; border-spacing:0px; border-collapse:collapse;}
#content table p {margin:0px !important;}
#content table td {border:1px solid #000000; padding:5px;}
#content table th {border:1px solid #000000; padding:5px; background-color:#323159; font-weight:bold; color:#FFFFFF; text-align:left;}

/* intro specific */
#animation-adverts {width:990px; height:117px; text-align:center; background-color:#FFFFFF;}
#content .rdiIntro {margin:0px -15px 0px 0px;}
#content .rdiIntro .left {border:none; padding:0px; margin:0px 15px 0px 0px;}
#content .rdiIntro .right {border:none; padding:0px; color:#FFFFFF; float:right;}
#content .rdiIntro .right ul {list-style:none; margin:0px; padding:0px;}
#content .rdiIntro .right ul li {margin:0px 0px 5px 0px; padding:0px; display:block; background-color:#323159;}
#content .rdiIntro .right ul li a {background-color:#323159; padding:9px 37px 9px 23px; color:#FFFFFF; display:block; font-weight:bold; background:url('../images/generic/right-navigation-border.png') no-repeat left; text-decoration:none;}
#content .rdiIntro .right ul .item-101 a {padding:17px 37px 17px 23px;}
#content .rdiIntro .right ul .item-101 span {display:block;}
#content .rdiIntro .right ul li a:hover {background-color:#FFFFFF; color:#323159;}
#content .rdiIntro .right ul .item-111 a {width:100px;}
#content .rdiIntro .right ul .item-121 span {display:block;}

/* one column specific */
#content .rdiOneColumn {position:relative;}
#content .rdiOneColumn .left {border:none; padding:0px;}

/* two column specific */
#content .rdiTwoColumn {position:relative; overflow:hidden;}
#content .rdiTwoColumn .left {border:none; padding:0px; margin:0px; float:left;}
#content .rdiTwoColumn .right {border:none; margin:0px 0px 0px 15px; padding:0px 0px 0px 15px; float:left;}
#content .rdiTwoColumn .right p {margin:0px 0px 15px 0px;}
#content .rdiTwoColumn .right .logo img {margin:15px 0px 15px 0px;}

/* additional column styling */
#content .rdiOneColumn .border, #content .rdiTwoColumn .border {width:1px; height:100%; position:absolute; top:0px; bottom:0px; right:342px; background-color:#323159;}
#content .rdiOneColumn .rdiTwoColumn .right .cparticle div {margin:0px 0px 10px 0px;}
#content .rdiOneColumn .rdiTwoColumn .right .cparticle .content {font-weight:bold;}
#content .rdiOneColumn .rdiTwoColumn .right .cparticle .institution .heading {display:block;}

/* search styling */
#content .searchResults .ordering {margin:0px 0px 25px 0px;}
#content .searchResults .results {margin:25px 0px 0px 0px;}
#content .searchResults .results h2 {margin:25px 0px 0px 0px;}
#content .searchResults .results .result {margin:5px 0px 5px 0px;}
#content .searchForm .form .inputbox{border:1px solid #323159; padding:3px; width:320px; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
#content .searchForm .title {color:#323159; margin:0p; font-size:16px; font-weight:bold;}
#content .searchForm .form {margin:5px 0px 25px 0px;}

/* news styling */
#content .latestNews {background-color:#EBEAEE; padding:10px;}
#content .latestNews a,
#content .newsArchive a {text-decoration:none;}
#content .latestNews p,
#content .newsArchive p {margin:0px 0px 15px 0px;}
#content .latestNews .newsArticle,
#content .newsArchive .newsArticle {border-top:1px solid #323159; padding:10px 0px 0px 0px; margin:0px 0px 10px 0px;}
#content .latestNews .newsArticle .head,
#content .newsArchive .newsArticle .head {font-weight:bold; color:#323159;}
#content .latestNews .newsArticle .readmore,
#content .newsArchive .newsArticle .readmore {text-align:left;}
#content .latestNews .archive {border-top:1px solid #323159; padding:10px 0px 0px 0px; text-align:right;}